/*     405393 : BLANK 컨텐츠      */
.blank__405393__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405393__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405393__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405393__ {height:150px}
}

/*     405394 : 이미지      */
.img__405394__ {max-width:100%}
.img__405394__ * {box-sizing:border-box}
.img__405394__ a {display:block;vertical-align:top}
.img__405394__ img {width:1088px;vertical-align:top}

/*     405396 : HTML 편집기      */
.html__405396__ * {line-height:1.4em}

/*     405404 : 이미지      */
.img__405404__ {max-width:100%}
.img__405404__ * {box-sizing:border-box}
.img__405404__ a {display:block;vertical-align:top}
.img__405404__ img {width:1088px;vertical-align:top}

/*     405411 : 타이틀 텍스트      */
.title__405411__ {font-size:0}
.title__405411__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405411__ p:before {content:'';position:absolute;background:#f2b423;font-size:0}

.title__405411__.style_top p {padding-top:10px}
.title__405411__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405411__.style_right p {padding-right:14px}
.title__405411__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405411__.style_bottom p {padding-bottom:12px}
.title__405411__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405411__.style_left p {padding-left:14px}
.title__405411__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405411__.style_circle1 p {padding-left:18px}
.title__405411__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405411__.style_circle2 p {padding-left:18px}
.title__405411__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f2b423;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405411__ p {font-size:28px}
	.title__405411__.style_top p:before {width:28px}
	.title__405411__.style_right p:before {height:28px}
	.title__405411__.style_bottom p:before {width:28px}
	.title__405411__.style_left p:before {height:28px}
}

/*     405412 : 이미지      */
.img__405412__ {max-width:100%}
.img__405412__ * {box-sizing:border-box}
.img__405412__ a {display:block;vertical-align:top}
.img__405412__ img {width:1088px;vertical-align:top}

/*     405413 : BLANK 컨텐츠      */
.blank__405413__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405413__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405413__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405413__ {height:100px}
}

/*     405414 : 타이틀 텍스트      */
.title__405414__ {font-size:0}
.title__405414__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405414__ p:before {content:'';position:absolute;background:#5415e8;font-size:0}

.title__405414__.style_top p {padding-top:10px}
.title__405414__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405414__.style_right p {padding-right:14px}
.title__405414__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405414__.style_bottom p {padding-bottom:12px}
.title__405414__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405414__.style_left p {padding-left:14px}
.title__405414__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405414__.style_circle1 p {padding-left:18px}
.title__405414__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405414__.style_circle2 p {padding-left:18px}
.title__405414__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5415e8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405414__ p {font-size:28px}
	.title__405414__.style_top p:before {width:28px}
	.title__405414__.style_right p:before {height:28px}
	.title__405414__.style_bottom p:before {width:28px}
	.title__405414__.style_left p:before {height:28px}
}

/*     405415 : HTML 편집기      */
.html__405415__ * {line-height:1.4em}

/*     405416 : 이미지      */
.img__405416__ {max-width:100%}
.img__405416__ * {box-sizing:border-box}
.img__405416__ a {display:block;vertical-align:top}
.img__405416__ img {width:1088px;vertical-align:top}

/*     405422 : BLANK 컨텐츠      */
.blank__405422__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405422__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405422__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405422__ {height:100px}
}

/*     405420 : BLANK 컨텐츠      */
.blank__405420__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405420__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405420__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405420__ {height:100px}
}

/*     405418 : 타이틀 텍스트      */
.title__405418__ {font-size:0}
.title__405418__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405418__ p:before {content:'';position:absolute;background:#ec6941;font-size:0}

.title__405418__.style_top p {padding-top:10px}
.title__405418__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405418__.style_right p {padding-right:14px}
.title__405418__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405418__.style_bottom p {padding-bottom:12px}
.title__405418__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405418__.style_left p {padding-left:14px}
.title__405418__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405418__.style_circle1 p {padding-left:18px}
.title__405418__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405418__.style_circle2 p {padding-left:18px}
.title__405418__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ec6941;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405418__ p {font-size:28px}
	.title__405418__.style_top p:before {width:28px}
	.title__405418__.style_right p:before {height:28px}
	.title__405418__.style_bottom p:before {width:28px}
	.title__405418__.style_left p:before {height:28px}
}

/*     405419 : 이미지      */
.img__405419__ {max-width:100%}
.img__405419__ * {box-sizing:border-box}
.img__405419__ a {display:block;vertical-align:top}
.img__405419__ img {width:1088px;vertical-align:top}

/*     405421 : BLANK 컨텐츠      */
.blank__405421__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405421__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405421__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405421__ {height:150px}
}

